package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenesequences;
import com.qsoft.rs.sincoar.dto.TgenesequencesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesequencesMapper {

    TgenesequencesMapper INSTANCE = Mappers.getMapper(TgenesequencesMapper.class);

    Tgenesequences getEntidad(TgenesequencesDTO tgenesequences);

    TgenesequencesDTO getDto(Tgenesequences tgenesequences);

}